div.datasets p > a {
    display: block;

}

.caption {display:none;} 
.grid-sizer, .grid-item {width: 32%; margin-bottom: 5px;}
.grid-item.width2 {width: 32%;}
.grid-item.width3 {width: 32%;}

.grid-item {border: 2px solid #baceeb; padding: 3px; transition: all 0.5s ease !important;}

.grid-item:hover {border-color: #bfbfbf;}

.dataset-link {display: none;}
.modal-body .dataset-link {display: block; margin: 12px auto; width: 80%; font-size: 15pt; line-height: 1.5; transition: all 0.5s ease !important;}

